WordPress.org

Ready to get started?Download WordPress

Forums

Squelch Tabs and Accordions Shortcodes
[resolved] How do I get the last update? (6 posts)

  1. Andrew_Rupert
    Member
    Posted 1 year ago #

    I just updated this amazing plugin, just to have update mess up my theme, how can i get the earlier version

    http://wordpress.org/extend/plugins/squelch-tabs-and-accordions-shortcodes/

  2. Matt Lowe
    Member
    Plugin Author

    Posted 1 year ago #

    Hi Andrew, sorry to hear you're having problems. Have you tried rolling the version of jQuery back in the plugin as described on the project home page?

    http://squelchdesign.com/wordpress-plugin-squelch-tabs-accordions-shortcodes/#troubleshooting

    The latest version of the plugin is using jQuery 1.9.1 which other plugins in your installation might not be ready for. You can however safely roll back to 1.8.3 in the configuration panel.

    I'd appreciate it if you could let me know what specifically is "messed up" and provide a link so I can take a look at your site so that I can improve Squelch Tabs and Accordions Shortcodes for everyone.

    If the above doesn't fix your problem then you can get previous versions from the project homepage:

    http://squelchdesign.com/wordpress-plugin-squelch-tabs-accordions-shortcodes/#download

    You want version 0.1.1:

    http://squelchdesign.com/wp-content/uploads/2013/03/squelch-tabs-and-accordions-shortcodes-0.1.1.zip

  3. Andrew_Rupert
    Member
    Posted 1 year ago #

    So with the theme that I have chosen, the plugin is loading the newest available version of libraries. If some jQuery function becomes deprecated from day to day then it may happen. It is loading the newest jQuery from Google's Content Delivery Network it seems. When WordPress comes already with jQuery.

    The problem, for instance right now, with the slider on a secondary page, the images that are to be in the thumbnails at the bottom of the home page do not get shown.

    http://www.acrudesign.com/mm2m

  4. Andrew_Rupert
    Member
    Posted 1 year ago #

    I changed it back to the 1.8.3 and it works perfectly fine. Thank you

  5. Matt Lowe
    Member
    Plugin Author

    Posted 1 year ago #

    Hi Andrew, glad it's all working now.

    It is loading the newest jQuery from Google's Content Delivery Network it seems. When WordPress comes already with jQuery.

    Yes, this is by design. WP 3.5.1 may ship with jQuery 1.8.3, but older versions ship with older versions of jQuery. The next version of WordPress may ship with a different version again, which might not play well with jQuery UI. It's also better for your users to load from a CDN where possible as it allows for greater caching on the client side and also reduces the burden on your website.

  6. Andrew_Rupert
    Member
    Posted 1 year ago #

    This is an amazing plugin, that was the only trouble I had, all that needed to be fixed was for the theme to get the 1.8.3 instead of the 1.9.1. Thank you for all of your help!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.